import dns.resolver

hosts = ["helion.pl", "facebook.com", "google.pl", "microsoft.com", "sejm.gov.pl"]
for host in hosts:
    print(host)
    ip = dns.resolver.query(host, "A")
    for i in ip:
        print(i)